PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getResponseCookies

(no version information, might be only in CVS)

HttpRequest::getResponseCookies -- Get response cookie(s)

## Description

publicarray HttpRequest::getResponseCookies ( [int flags [, array allowed_extras]] )

Get response cookie(s) after the request has been sent.

If redirects were allowed and several responses were received, the data references the last received response.

## Parameters

flags

  http_parse_cookie() flags

allowed_extras

  allowed keys treated as extra information instead of cookie names

## Return Values

Returns an array of stdClass objects like http_parse_cookie() would return.

前一頁 | 內容 | 下一頁
HttpRequest::getResponseCode | 上一層 | HttpRequest::getResponseData